<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <style type="text/css">
            #red {
                color: red;
            }
        </style>
        <!-- external line 1 to 4 on index.css -->
        <link rel="stylesheet" type="text/css" href="index.css">
    </head>
    <body>

        <!-- inline -->
        <p style="color: #35b0ca;">Apply inline styling here.</p>
        <!-- internal line 5 to 9 inside style-->
        <p id="red">Apply internal styling here.</p>
        <!-- external -->
        <p id="violet">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="upper">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="background">Hypertext Markup Language</li>
            <li class="background">Cascading Style Sheet</li>
            <li class="background">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol id="#tools">
            <li name>Sublime Text</li>
            <li name>Postman</li>
            <li name>Heroku</li>
            <li name>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

                <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
